﻿/*images/workinglaptop.jpg*/
body { 
  background: url(images/workinglaptop.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.panel-default2 {
opacity: 0.8;
margin-top:200px;
}
.panel-default {
opacity: 0.8;
margin-top:360px;
}
.form-group.last { margin-bottom:0px; }
			

/*
    body				{ font-family: Georgia, serif; }



form				{ width: 340px; margin: 270px auto 0; }


label				{ width: 115px; text-align: right; margin: 0 10px 0 0; padding: 0px 0 0 0; font-size: 16px; color:#FFF; }

input				{ display: block; padding: 4px; margin: 0 0 5px 0; font-size: 14px;
					  color: #3a3a3a; font-family: Georgia, serif;}

.button				{  padding: 5px; color: black; font-weight: bold;
					  font-size: 13px;  width: 70px; }
 						
#pnlLogin
{
 font-family: Georgia, serif; background: url(images/bg2/backgroundbody.jpg) top center no-repeat #c4c4c4; color: #3a3a3a;  
}					  
						
					  */				  
					  
		.mybutton
        {
            background-color: #236FA1;
            color:  #fff;
            font-size: 20px;
            
            font-weight: bold;
        }
        
      .mybutton:hover
        {
            background-color: #000;
            color: #236FA1;
        }
        
        /*
        .mybutton
        {
            background-color: #000;
            color: #fff;
            font-size: 20px;
            
            font-weight: bold;
        }
        
      .mybutton:hover
        {
            background-color: #fff;
            color: #000;
        }

            */

        .opacity2{
                background-color:black;
                opacity:0.9; /* Opacidad 60% */
               
                }